<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'blog', language 'prs', version '3.9'.
 *
 * @package     blog
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addnewentry'] = 'اضافه کردن ورودی جدید';
$string['addnewexternalblog'] = 'ثبت یک بلاگ خارجی';
$string['assocdescription'] = 'اگر درباره کورس و / یا ماژول های فعالیت می نویسید، آنها را در اینجا انتخاب کنید.';
$string['associated'] = '{$a} مرتبط است';
$string['associatewithcourse'] = 'وبلاگ در مورد کورس {$a->coursename}';
$string['associatewithmodule'] = 'درباره وبلاگ {$a->modtype}: {$a->modname}';
$string['association'] = 'اتحادیه';
$string['associations'] = 'انجمن ها';
$string['associationunviewable'] = 'تا زمانی که یک کورس با آن مرتبط نباشد یا زمینه "انتشار به" تغییر یابد، این ورودی توسط دیگران قابل مشاهده نیست';
$string['autotags'] = 'این برچسب ها را اضافه کنید';
$string['autotags_help'] = 'یک یا چند تگ محلی (جدا شده با کاما) را که می خواهید به طور اتوماتیک به هر ورودی وبلاگ که کپی شده از وبلاگ خارجی باشد را وارد کنید.';
$string['backupblogshelp'] = 'اگر فعال شود، وبلاگ ها در پشتیبان گیری اتوماتیک SITE گنجانده خواهد شد.';
$string['blockexternalstitle'] = 'وبلاگ های خارجی';
$string['blog'] = 'وبلاگ';
$string['blogaboutthis'] = 'وبلاگ در مورد این {$a->type}';
$string['blogaboutthiscourse'] = 'ورودی خود را در مورد این کورس اضافه کنید';
$string['blogaboutthismodule'] = 'یک مطلب در این باره اضافه کنید {$a}';
$string['blogadministration'] = 'مدیریت وبلاگ';
$string['blogdeleteconfirm'] = 'آیا می خواهید ورودی وبلاگ \'{$a}\' را حذف کنید؟';
$string['blogdisable'] = 'وبلاگ نویسی غیرفعال است!';
$string['blogentries'] = 'مطالب وبلاگ';
$string['blogentriesabout'] = 'مطالب وبلاگ درباره {$a}';
$string['blogentriesbygroupaboutcourse'] = 'مطالب وبلاگ درباره {$a->course} by {$a->group}';
$string['blogentriesbygroupaboutmodule'] = 'مطالب وبلاگ درباره {$a->mod} by {$a->group}';
$string['blogentriesbyuseraboutcourse'] = 'مطالب وبلاگ درباره {$a->course} by {$a->user}';
$string['blogentriesbyuseraboutmodule'] = 'مطالب وبلاگ درباره {$a->mod} by {$a->user}';
$string['blogentrybyuser'] = 'ورود  وبلاگ توسط {$a}';
$string['blogpreferences'] = 'تنظیمات برگزیده وبلاگ';
$string['blogs'] = 'وبلاگها';
$string['blogscourse'] = 'وبلاگ های کورس';
$string['blogssite'] = 'وبلاگهای سایت';
$string['blogtags'] = 'برچسب های وبلاگ';
$string['cannotviewcourseblog'] = 'شما جواز های لازم برای مشاهده وبلاگ ها در این کورس را ندارید';
$string['cannotviewcourseorgroupblog'] = 'شما جواز های لازم برای مشاهده وبلاگ ها در این کورس/ گروه را ندارید';
$string['cannotviewsiteblog'] = 'شما جواز های لازم برای مشاهده همه وبلاگهای سایت را ندارید';
$string['cannotviewuserblog'] = 'شما جوازهای لازم برای خواندن وبلاگ های کاربر را ندارید';
$string['configexternalblogcrontime'] = 'چند بار مودل (Moodle)  وبلاگ های خارجی را برای ورودی های جدید بررسی می کند.';
$string['configmaxexternalblogsperuser'] = 'تعداد وبلاگهای خارجی که هر کاربر مجاز است به وبلاگ مودل خود لینک کند.';
$string['configuseblogassociations'] = 'ارتباط ورودی های وبلاگ با کورس ها و ماژول های کورس را فعال می کند.';
$string['configuseexternalblogs'] = 'کاربران را قادر می سازد تا فیدهای وبلاگ خارجی را مشخص کنند. مودل مرتباً این فیدهای وبلاگ را بررسی می کند و ورودی های جدید را در وبلاگ محلی آن کاربر کپی می کند.';
$string['courseblog'] = 'وبلاگ کورس: {$a}';
$string['courseblogdisable'] = 'وبلاگ های کورس فعال نیستند.';
$string['courseblogs'] = 'کاربران فقط می توانند وبلاگ هایی را برای افرادی که یک کورس مشترک دارند را مشاهده کنند';
$string['deleteblogassociations'] = 'انجمن های وبلاگ را حذف کنید';
$string['deleteblogassociations_help'] = 'اگر تیک بزنید، ورودی های وبلاگ دیگر با این کورس یا فعالیت ها یا منابع کورس مرتبط نمی شوند. مطالب وبلاگ، به خودی خود حذف نمی شوند.';
$string['deleteentry'] = 'ورودی را حذف کنید';
$string['deleteexternalblog'] = 'این وبلاگ خارجی را لغو ثبت نام کنید';
$string['deleteotagswarn'] = 'مطمئن هستید که می خواهید این برچسب ها را از همه پست های وبلاگ حذف کرده و آن را از سیستم حذف کنید؟';
$string['description'] = 'شرح';
$string['description_help'] = 'یک جمله یا دو جمله را برای خلاصه کردن مطالب وبلاگ خارجی خود وارد کنید. (اگر توضیحی ارائه نشده باشد، از توضیحات ثبت شده در وبلاگ خارجی شما استفاده خواهد شد).';
$string['donothaveblog'] = 'شما وبلاگ خود را ندارید ، متاسفیم.';
$string['editentry'] = 'یک ورودی وبلاگ را ادیت کنید';
$string['editexternalblog'] = 'این وبلاگ خارجی را ادیت کنید';
$string['emptybody'] = 'بادی ورود به وبلاگ نمی تواند خالی باشد';
$string['emptyrssfeed'] = 'نشانی اینترنتی که وارد کرده اید به یک منبع RSS معتبر اشاره نمی کند';
$string['emptytitle'] = 'عنوان ورود به وبلاگ نمی تواند خالی باشد';
$string['emptyurl'] = 'شما باید یک URL را برای یک فید RSS معتبر مشخص کنید';
$string['entrybody'] = 'بادی ورود به وبلاگ';
$string['entrybodyonlydesc'] = 'توضیحات ورود';
$string['entryerrornotyours'] = 'این مطلب متعلق به شما نیست';
$string['entrysaved'] = 'ورودی شما ذخیره شده است';
$string['entrytitle'] = 'عنوان ورودی';
$string['eventblogassociationadded'] = 'انجمن وبلاگ ایجاد شد';
$string['eventblogassociationdeleted'] = 'انجمن وبلاگ حذف شد';
$string['eventblogentriesviewed'] = 'نوشته های وبلاگ مشاهده شده است';
$string['eventblogexternaladded'] = 'وبلاگ خارجی ثبت شده است';
$string['eventblogexternalremoved'] = 'وبلاگ خارجی ثبت نشده است';
$string['eventblogexternalupdated'] = 'وبلاگ خارجی به روز شد';
$string['evententryadded'] = 'ورودی وبلاگ اضافه شد';
$string['evententrydeleted'] = 'ورودی وبلاگ حذف شد';
$string['evententryupdated'] = 'ورودی وبلاگ به روز شد';
$string['eventexternalblogsviewed'] = 'وبلاگهای ثبت شده خارجی مشاهده شدند';
$string['externalblogcrontime'] = 'برنامه وبلاگ خارجی Cron';
$string['externalblogdeleteconfirm'] = 'آیا این وبلاگ خارجی را لغو ثبت می کیند؟';
$string['externalblogdeleted'] = 'وبلاگ خارجی ثبت نشده است';
$string['externalblogs'] = 'وبلاگ های خارجی';
$string['feedisinvalid'] = 'این فید نامعتبر است';
$string['feedisvalid'] = 'این فید معتبر است';
$string['filterblogsby'] = 'ورودی های فیلتر توسط ...';
$string['filtertags'] = 'برچسب ها را فیلتر کنید';
$string['filtertags_help'] = 'می توانید از این ویژگی برای فیلتر کردن ورودی هایی که می خواهید وارد کنید استفاده کنید. اگر برچسب ها را در اینجا مشخص کنید (با کاما از هم جدا شده)، فقط نوشته هایی با این برچسب ها از وبلاگ خارجی کپی می شوند.';
$string['groupblog'] = 'وبلاگ گروهی: {$a}';
$string['groupblogdisable'] = 'وبلاگ گروهی فعال نیست';
$string['groupblogentries'] = 'مطالب وبلاگ مرتبط با {$a->coursename} توسط گروه {$a->groupname}';
$string['groupblogs'] = 'کاربران فقط می توانند وبلاگ هایی را برای افرادی که گروهی مشترک دارند، ببینند';
$string['incorrectblogfilter'] = 'نوع فیلتر نادرست وبلاگ مشخص شده است';
$string['intro'] = 'این فید RSS به طور اتومات از یک یا چند وبلاگ تولید شده است.';
$string['invalidgroupid'] = 'آی دی نامعتبر گروه';
$string['invalidurl'] = 'این URL قابل دستیابی نیست';
$string['linktooriginalentry'] = 'لینک به ورودی اصلی وبلاگ';
$string['maxexternalblogsperuser'] = 'حداکثر تعداد بلاگ های خارجی برای هر کاربر';
$string['myprofileuserblogs'] = 'مشاهده همه مطالب وبلاگ';
$string['name'] = 'نام';
$string['name_help'] = 'یک نام توصیفی برای وبلاگ خارجی خود وارد کنید. (اگر نامی ارائه نشود، از عنوان وبلاگ خارجی شما استفاده خواهد شد).';
$string['noentriesyet'] = 'در اینجا هیچ ورودی قابل مشاهده نیست';
$string['noguestpost'] = 'مهمان نمی تواند در وبلاگ پستی ارسال کند!';
$string['nopermissionstodeleteentry'] = 'شما جواز های لازم برای حذف این مطلب وبلاگ را ندارید';
$string['norighttodeletetag'] = 'شما حق حذف این برچسب را ندارید - {$a}';
$string['nosuchentry'] = 'چنین مطلبی در وبلاگ وجود ندارد';
$string['notallowedtoedit'] = 'شما اجازه ادیت این مطلب را ندارید';
$string['numberofentries'] = 'مطالب: {$a}';
$string['numberoftags'] = 'تعداد برچسب ها برای نمایش';
$string['page-blog-edit'] = 'صفحات ادیت وبلاگ';
$string['page-blog-index'] = 'صفحات لیست وبلاگ';
$string['page-blog-x'] = 'تمام صفحات وبلاگ';
$string['pagesize'] = 'مطالب وبلاگ در هر صفحه';
$string['permalink'] = 'لینک همیشگی';
$string['personalblogs'] = 'کاربران فقط می توانند وبلاگ خود را مشاهده کنند';
$string['preferences'] = 'تنظیمات برگزیده وبلاگ';
$string['privacy:metadata:core_comments'] = 'نظرات مرتبط با مطالب وبلاگ';
$string['privacy:metadata:core_files'] = 'فایل های متعلق به مطالب وبلاگ';
$string['privacy:metadata:core_tag'] = 'برچسب های مرتبط با مطالب وبلاگ';
$string['privacy:metadata:external'] = 'لینکی به یک فید RSS خارجی';
$string['privacy:metadata:external:description'] = 'توضیحات فید';
$string['privacy:metadata:external:filtertags'] = 'لیست برچسب ها برای فیلتر کردن مطالب با';
$string['privacy:metadata:external:name'] = 'نام فید';
$string['privacy:metadata:external:timefetched'] = 'زمان آخرین آوردن فید';
$string['privacy:metadata:external:timemodified'] = 'زمان آخرین بار تغییر در انجمن';
$string['privacy:metadata:external:url'] = 'آدرس URL فید';
$string['privacy:metadata:external:userid'] = 'آی دی کاربری که مطلب وبلاگ خارجی را اضافه کرده است';
$string['privacy:metadata:post'] = 'اطلاعات مربوط به مطالب وبلاگ';
$string['privacy:metadata:post:content'] = 'محتوای ورودی وبلاگ خارجی';
$string['privacy:metadata:post:created'] = 'تاریخ ایجاد ورودی وبلاگ';
$string['privacy:metadata:post:lastmodified'] = 'تاریخ آخرین ورود به وبلاگ';
$string['privacy:metadata:post:publishstate'] = 'این که آیا ورودی برای دیگران قابل مشاهده است یا خیر';
$string['privacy:metadata:post:subject'] = 'عنوان ورودی وبلاگ';
$string['privacy:metadata:post:summary'] = 'متن ورودی وبلاگ';
$string['privacy:metadata:post:uniquehash'] = 'آی دی یونیک فرد برای یک ورودی خارجی، به طور معمول یک URL';
$string['privacy:metadata:post:userid'] = 'آی دی کاربری که ورودی وبلاگ را اضافه کرده است';
$string['privacy:metadata:post:usermodified'] = 'کاربری که آخرین بار ورودی را تغییر داده است';
$string['privacy:path:blogassociations'] = 'پست های مرتبط با وبلاگ';
$string['privacy:unknown'] = 'ناشناخته';
$string['publishto'] = 'انتشار در';
$string['publishto_help'] = '3 گزینه وجود دارد:

* خودتان (پیش نویس) - فقط شما و مدیران می توانید این نوشته را ببینید
* هرکسی در این سایت - هرکسی که در این سایت ثبت نام کرده باشد می تواند این مطلب را بخواند
* هر کس در جهان - هر کس، از جمله مهمانان، می توانند این مطلب را بخواند';
$string['publishtocourse'] = 'کاربرانی که یک کورس را با شما به اشتراک می گذارند';
$string['publishtocourseassoc'] = 'اعضای کورس مرتبط';
$string['publishtocourseassocparam'] = 'اعضای {$a}';
$string['publishtogroup'] = 'کاربرانی که گروهی را با شما به اشتراک می گذارند';
$string['publishtogroupassoc'] = 'اعضای گروه شما در کورس مرتبط';
$string['publishtogroupassocparam'] = 'اعضای گروه شما در{$a}';
$string['publishtonoone'] = 'خودتان (پیش نویس)';
$string['publishtosite'] = 'هر کسی در این سایت';
$string['publishtoworld'] = 'هرکسی در دنیا';
$string['readfirst'] = 'این را ابتدا بخوانید';
$string['relatedblogentries'] = 'مطالب مرتبط با وبلاگ';
$string['retrievedfrom'] = 'برگرفته از';
$string['rssfeed'] = 'فید RSS وبلاگ';
$string['searchterm'] = 'جستجو: {$a}';
$string['settingsupdatederror'] = 'خطایی روی داده است، تنظیم برگزیده وبلاگ نمی تواند به روز شود';
$string['siteblogdisable'] = 'وبلاگ سایت فعال نیست';
$string['siteblogheading'] = 'وبلاگ سایت';
$string['siteblogs'] = 'همه کاربران سایت می توانند تمام مطالب وبلاگ را مشاهده کنند';
$string['tagdatelastused'] = 'آخرین برچسب تاریخ استفاده شد';
$string['tagparam'] = 'برچسب {$a}';
$string['tags'] = 'برچسب ها';
$string['tagsort'] = 'مرتب کردن برچسب نمایش بر اساس';
$string['tagtext'] = 'متن برچسب';
$string['timefetched'] = 'زمان آخرین همگام سازی';
$string['timewithin'] = 'برچسب های نمایش که در طی این چند روز استفاده شده است';
$string['updateentrywithid'] = 'در حال بروز رسانی ورودی';
$string['url'] = 'آدرس فید RSS';
$string['url_help'] = 'URL فید RSS را برای وبلاگ خارجی خود وارد کنید.';
$string['useblogassociations'] = 'انجمن های وبلاگ را فعال کنید';
$string['useexternalblogs'] = 'وبلاگهای خارجی را فعال کنید';
$string['userblog'] = 'وبلاگ کاربر: {$a}';
$string['userblogentries'] = 'مطالب وبلاگ توسط {$a}';
$string['valid'] = 'معتبر';
$string['viewallblogentries'] = 'همه مطالب مربوط به این {$a}';
$string['viewallmodentries'] = 'مشاهده همه مطالب مربوط به این {$a->type}';
$string['viewallmyentries'] = 'مشاهده همه ورودی های من';
$string['viewblogentries'] = 'مطالب مربوط به نوع {$a->type}';
$string['viewblogsfor'] = 'مشاهده همه نوشته ها برای ...';
$string['viewcourseblogs'] = 'مشاهده همه نوشته های این کورس';
$string['viewentriesbyuseraboutcourse'] = 'مشاهده مطالب مربوط به این کورس توسط {$a}';
$string['viewgroupblogs'] = 'مشاهده مطالب مربوط به گروه ...';
$string['viewgroupentries'] = 'ورودی های گروه';
$string['viewmodblogs'] = 'مشاهده مطالب برای ماژول ...';
$string['viewmodentries'] = 'مدول ورودی';
$string['viewmyentries'] = 'مطالب من';
$string['viewmyentriesaboutcourse'] = 'مشاهده مطالب من در مورد این کورس';
$string['viewmyentriesaboutmodule'] = 'مطالب من را در {$a} این باره مشاهده کنید';
$string['viewsiteentries'] = 'مشاهده همه ورودی ها';
$string['viewuserentries'] = 'مشاهده همه نوشته ها توسط {$a}';
$string['worldblogs'] = 'جهان می تواند مطالبی را که در دسترس جهانی است ، بخواند';
$string['wrongexternalid'] = 'آی دی وبلاگ خارجی اشتباه';
$string['wrongpostid'] = 'آی دی پست وبلاگ اشتباه است';
